.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:2.200000px;}
.ws1{word-spacing:2.720000px;}
.ws2{word-spacing:3.880000px;}
._1{margin-left:-2.399200px;}
._5{margin-left:-1.208000px;}
._3{width:129.778800px;}
._4{width:142.289600px;}
._0{width:155.008000px;}
._2{width:432.249600px;}
.fc1{color:rgb(210,32,39);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:20.988000px;}
.fs3{font-size:23.320000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:144.000000px;}
.y5{bottom:43.588289px;}
.y0{bottom:77.323529px;}
.y13{bottom:561.652968px;}
.y14{bottom:566.854733px;}
.y12{bottom:580.398066px;}
.y11{bottom:599.143164px;}
.yf{bottom:648.411999px;}
.y10{bottom:653.093587px;}
.ye{bottom:795.250318px;}
.yd{bottom:817.982186px;}
.yc{bottom:840.714210px;}
.yb{bottom:859.459308px;}
.ya{bottom:978.044392px;}
.y8{bottom:996.789490px;}
.y9{bottom:1001.991254px;}
.y6{bottom:1015.534588px;}
.y7{bottom:1020.736352px;}
.y3{bottom:1068.288292px;}
.y4{bottom:1073.490057px;}
.y2{bottom:1102.029469px;}
.y1{bottom:1139.519665px;}
.hb{height:15.331078px;}
.h8{height:16.977598px;}
.h5{height:17.034531px;}
.h6{height:20.384766px;}
.h3{height:23.296875px;}
.ha{height:26.208984px;}
.h9{height:26.296875px;}
.h7{height:29.121094px;}
.h4{height:29.218750px;}
.h2{height:104.835938px;}
.h1{height:873.209150px;}
.h0{height:1237.176471px;}
.w1{width:670.918301px;}
.w0{width:956.000000px;}
.x1{left:112.470588px;}
.x6{left:113.586390px;}
.x13{left:183.010892px;}
.x14{left:189.721168px;}
.x0{left:206.977124px;}
.xe{left:219.902494px;}
.x2{left:225.020843px;}
.x3{left:231.730963px;}
.xd{left:240.602862px;}
.xb{left:275.287386px;}
.xc{left:281.997662px;}
.x4{left:289.897471px;}
.x5{left:299.137867px;}
.x7{left:598.702342px;}
.x8{left:605.412462px;}
.xf{left:610.491290px;}
.x10{left:657.363095px;}
.x9{left:662.911176px;}
.xa{left:669.621296px;}
.x11{left:715.752201px;}
.x12{left:721.791403px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:1.877824pt;}
.ws1{word-spacing:2.321674pt;}
.ws2{word-spacing:3.311799pt;}
._1{margin-left:-2.047853pt;}
._5{margin-left:-1.031096pt;}
._3{width:110.773536pt;}
._4{width:121.452211pt;}
._0{width:132.308084pt;}
._2{width:368.949449pt;}
.fs6{font-size:17.914444pt;}
.fs3{font-size:19.904937pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:122.912134pt;}
.y5{bottom:37.205067pt;}
.y0{bottom:66.000000pt;}
.y13{bottom:479.402533pt;}
.y14{bottom:483.842533pt;}
.y12{bottom:495.402533pt;}
.y11{bottom:511.402533pt;}
.yf{bottom:553.456267pt;}
.y10{bottom:557.452267pt;}
.ye{bottom:678.791067pt;}
.yd{bottom:698.194000pt;}
.yc{bottom:717.597067pt;}
.yb{bottom:733.597067pt;}
.ya{bottom:834.816133pt;}
.y8{bottom:850.816133pt;}
.y9{bottom:855.256133pt;}
.y6{bottom:866.816133pt;}
.y7{bottom:871.256133pt;}
.y3{bottom:911.844400pt;}
.y4{bottom:916.284400pt;}
.y2{bottom:940.644400pt;}
.y1{bottom:972.644400pt;}
.hb{height:13.085941pt;}
.h8{height:14.491339pt;}
.h5{height:14.539935pt;}
.h6{height:17.399549pt;}
.h3{height:19.885199pt;}
.ha{height:22.370849pt;}
.h9{height:22.445868pt;}
.h7{height:24.856498pt;}
.h4{height:24.939854pt;}
.h2{height:89.483394pt;}
.h1{height:745.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:572.666667pt;}
.w0{width:816.000000pt;}
.x1{left:96.000000pt;}
.x6{left:96.952400pt;}
.x13{left:156.210133pt;}
.x14{left:161.937733pt;}
.x0{left:176.666667pt;}
.xe{left:187.699200pt;}
.x2{left:192.068000pt;}
.x3{left:197.795467pt;}
.xd{left:205.368133pt;}
.xb{left:234.973333pt;}
.xc{left:240.700933pt;}
.x4{left:247.443867pt;}
.x5{left:255.331067pt;}
.x7{left:511.026267pt;}
.x8{left:516.753733pt;}
.xf{left:521.088800pt;}
.x10{left:561.096533pt;}
.x9{left:565.832133pt;}
.xa{left:571.559600pt;}
.x11{left:610.934933pt;}
.x12{left:616.089733pt;}
}
